
import Layout from '@/layout'
export default {
  path: 'divideAccountsManage',
  name: 'DivideAccountsManage',
  component: Layout,
  redirect: '/divideAccountsManage/index',
  meta: { title: '分账管理', icon: 'tree' },
  children: [
    {
      path: '/divideAccountsManage/index',
      name: 'DivideAccountsManage',
      component: () => import('@/views/divideAccountsManage/index'),
      meta: { title: '分账管理', icon: 'divideAccountsManage', breadcrumb: false }
    },
    {
      path: '/divideAccountsManage/divideAccountEdit/:id',
      name: 'DivideAccountEdit',
      component: () => import('@/views/divideAccountsManage/edit'),
      hidden: true,
      meta: { title: '分账', activeMenu: '/divideAccountsManage/index' }
    }
  ]
}
